# WOK
TKWOK
WOKOrbix

# WOKOrbix_IDLFile Class Reference

`#include <WOKOrbix_IDLFile.hxx>`

Inheritance diagram for WOKOrbix_IDLFile:

[legend]

## Public Member Functions

Standard_EXPORT | WOKOrbix_IDLFile (const Handle(WOKUtils_Path)&apath)
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT WOKOrbix_IDLFile::WOKOrbix_IDLFile | ( | const Handle(WOKUtils_Path)& | apath | ) |

## Member Function Documentation

Standard_EXPORT const WOKOrbix_IDLFile::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from WOKBuilder_Specification.

The documentation for this class was generated from the following file:

- WOKOrbix_IDLFile.hxx